@charset "utf-8";
/* CSS Document */

/* Global styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	}
html, body {
	margin:0;
	padding:0;
	height:100%;
	min-height:100%;
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#353535;
	}
div, img, a {
	border:0;
	}
img {
	vertical-align:top;
	}
a, input, button, textarea, select {
	outline:none;
	}

a {
	color:#d43c32;
	text-decoration:underline;
	}
a:hover {
	text-decoration:none;
	}
.fleft {
	float:left;
	}	
.fright {
	float:right;
	}
.left {
	text-align:left;
	}
.right {
	text-align:right;
	}
.img-left {
	float:left;
	margin:5px 13px 3px 0;
	}
.img-right {
	float:left;
	margin:5px 0 3px 13px;
	}
.center {
	text-align:center;
	}
.clear {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	clear:both;
	}
.blue {
	color:#4a77c0;
	}
.red {
	color:#cf352a;
	}
.gray {
	color:#878787;
	}
/* ################## */

/* Form elements */
.form {
	margin-bottom:17px;
	}
.form h3 {
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	color:#6c6c6c;
	padding-bottom:19px;
	}
.form-left {
	width:365px;
	margin-right:48px;
	float:left;
	}
.form-right {
	width:365px;
	float:left;
	}
.form .td-01 {
	width:173px;
	float:left;
	margin:0 7px 0 0;
	position:relative;
	}
.form .td-02 {
	width:185px;
	padding-bottom:12px;
	float:left;
	}
.form .td-01 .required {
	position:absolute;
	left:0px;
	top:3px;
	color:#e37979;
	}
/* Label */
.form label {
	display:block;
	padding:4px 0 9px 7px;
	font-size:11px;
	line-height:13px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#353535;
	}
.form label.noLeftPadding {
	padding-left:0;
	}
/* ----- */

/* Input text small */
.input-text-small {
	width:222px;
	height:21px;
	padding-left:2px;
	background:url('../images/form-elements/input-text-small-bg.gif') 0 0 no-repeat;
	}
.input-text-small div {
	height:21px;
	background:url('../images/form-elements/input-text-small-bg.gif') right 0 no-repeat;
	position:relative;
	}
.input-text-small input {
	width:214px;
	padding:4px;
	font-size:11px;
	line-height:13px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#353535;
	border:0;
	background:none;
	position:absolute;
	left:0;
	top:0;
	}
/* ---------- */

/* Input text small */
.input-text {
	width:185px;
	height:24px;
	padding-left:2px;
	background:url('../images/form-elements/input-text-bg.gif') 0 0 no-repeat;
	}
.input-text div {
	height:24px;
	background:url('../images/form-elements/input-text-bg.gif') right 0 no-repeat;
	position:relative;
	}
.input-text input {
	width:163px;
	height:13px;
	padding:5px 9px 6px;
	font-size:11px;
	line-height:13px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#353535;
	border:0;
	background:none;
	position:absolute;
	left:0;
	top:0;
	}
/* ---------- */

.noActive input {
	color:#bcbcbc;
	}

/* Checkbox */
.input-checkbox {
	vertical-align:top;
	margin:6px 0 0;
	padding:0;
	}
/* --------- */

/* Button */
.button 
{
	width:105px;
	height:44px;
	position:relative;
	}
.button .b-left {
	width:14px;
	height:44px;
	background:url('../images/form-elements/button-bg.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
	}
.button .b-left-disable {
	width:14px;
	height:44px;
	background:url('../images/form-elements/button-bg-grey.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
    }
.button .b-right {
	height:44px;
	background:url('../images/form-elements/button-bg.png') right 0 no-repeat;
	margin-left:14px;
	}
	
.button .b-right-disable {
	height:44px;
	background:url('../images/form-elements/button-bg-grey.png') right 0 no-repeat;
	margin-left:14px;
	}
.button input {
	width:100%;
	height:44px;
	font-size:14px;
	padding:0;
	padding-bottom:2px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	background:none;
	border:0;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	cursor:pointer;
	}
.button-arrow {
	width:116px;
	}
.button-arrow input {
	width:116px;
	padding:0 13px 2px 0;
	}
.button-arrow img {
	width:10px;
	height:9px;
	position:absolute;
	right:22px;
	top:18px;
	z-index:12;
	}
.form .button {
	float:right;
	margin:7px 0 12px;
	}
a.button, span.button {
	display:block;
	float:left;
	height:44px;
	font-size:11px;
	line-height:43px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	position:relative;
	white-space:nowrap;
	}
a.button b, span.button b {
	height:44px;
	float:left;
	padding: 0 14px;
	position:relative;
	z-index:10;
	cursor:pointer;
	}
a.button .b-left, span.button .b-left {
	display:block;
	width:14px;
	height:44px;
	background:url('../images/form-elements/button-bg.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
	}
a.button .b-right, span.button .b-right {
	width:100%;
	display:block;
	height:44px;
	position:absolute;
	left:0;
	top:0;
	}
a.button .b-right span, span.button .b-right span {
	display:block;
	height:44px;
	margin-left:14px;
	background:url('../images/form-elements/button-bg.png') right 0 no-repeat;
	}
/* Small button */
a.button-small, span.button-small {
	display:block;
	float:left;
	height:37px;
	font-size:11px;
	line-height:36px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	position:relative;
	white-space:nowrap;
	}
a.button-small b, span.button-small b {
	height:37px;
	float:left;
	padding: 0 14px;
	position:relative;
	z-index:10;
	cursor:pointer;
	}
a.button-small .b-left, span.button-small .b-left {
	display:block;
	width:14px;
	height:37px;
	background:url('../images/form-elements/button-small-bg.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
	}
a.button-small .b-right, span.button-small .b-right {
	width:100%;
	display:block;
	height:37px;
	position:absolute;
	left:0;
	top:0;
	}
a.button-small .b-right span, span.button-small .b-right span {
	display:block;
	height:37px;
	margin-left:14px;
	background:url('../images/form-elements/button-small-bg.png') right 0 no-repeat;
	}

/* ------ */
/* Link panel */
a.link-panel, span.link-panel {
	display:block;
	float:left;
	height:37px;
	font-size:10px;
	line-height:36px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	color:#ce2f24;
	position:relative;
	white-space:nowrap;
	}
a.link-panel b, span.link-panel b {
	height:37px;
	float:left;
	padding: 0 14px 0 27px;
	position:relative;
	z-index:10;
	cursor:pointer;
	}
.magnifier b {
	background:url('../images/icons/magnifier-icon.gif') 12px 14px no-repeat;
	}
.video b {
	background:url('../images/icons/video-icon.gif') 12px 14px no-repeat;
	}
a.link-panel .l-left, span.link-panel .l-left {
	display:block;
	width:14px;
	height:37px;
	background:url('../images/form-elements/link-panel.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
	}
a.link-panel .l-right, span.link-panel .l-right {
	width:100%;
	display:block;
	height:37px;
	position:absolute;
	left:0;
	top:0;
	}
a.link-panel .l-right span, span.link-panel .l-right span {
	display:block;
	height:37px;
	margin-left:14px;
	background:url('../images/form-elements/link-panel.png') right 0 no-repeat;
	}

/* ------ */

/* Drop down */
.dropDown {
	width:185px;
	height:24px;
	overflow:hidden;
	background:url('../images/form-elements/field-left-bg.gif') 0 0 no-repeat;
	position:relative;
	}
.dropDown .dropDownResult {
	overflow:hidden;
	height:24px;
	padding:0 9px;
	background:url('../images/form-elements/field-right-bg.gif') right 0 no-repeat;
	position:relative;
	cursor:default;
	}
.dropDown .dropDownResult * {
	cursor:default;
	}
.dropDown .dropDownResult div {
	height:24px;
	padding:0;
	margin-right:23px;
	background:none;
	position:relative;
	}
.dropDown .dropDownResult input {
	width:100%;
	height:13px;
	display:block;
	padding:5px 9px 6px;
	font-size:11px;
	line-height:13px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	border:none;
	background:none;
	position:absolute;
	left:-9px;
	top:0;
	}
.dropDown .dropDownResult .dropDownInput {
	height:13px;
	display:block;
	padding:5px 0 9px 0;
	font-size:11px;
	line-height:13px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#000;
	margin:0;
	position:static;
	white-space:nowrap;
	overflow:hidden;
	}
/* Drop down arrow */
.dropDown .dropDownArrow {
	width:19px;
	height:19px;
	background:url('../images/form-elements/dropdown-button.gif') 0 0 no-repeat;
	position:absolute;
	right:4px;
	top:3px;
	cursor:pointer;
	}
.dropDown .dropDownArrow * {
	cursor:pointer;
	}
.dropDown .dropDownArrowHover {
	background-position:0 -19px;
	}
	
/* Drop down Items */
.dropDownItems {
	display:none;
	width:183px;
	border:1px solid #c3c3c3;
	background:#fff;
	position:absolute;
	left:0;
	top:50px;
	z-index:10000;
	}
.dropDownItems ul {
	font-size:10px;
	line-height:12px;
	font-family:Tahoma, Geneva, sans-serif;
	overflow:auto;
	list-style:none;
	padding:5px 0 3px;
	}
.dropDownItems ul li {
	display:block;
	padding:3px 9px 5px;
	cursor:default;
	}
.dropDownItems ul li.itemHover {
	background:#f0f0f0;
	}
.dropDownItems ul li.itemAct {
	background:#e4e4e4;
	}
.dropDownItems ul li.dropDownOptionTitle {
	font-weight:bold;
	padding:0;
	padding-bottom:8px;
	}
.dropDownItems ul li.dropDownOptionTitle div {
	padding-bottom:5px;
	padding:0 9px 5px 9px;
	}
.dropDownItems ul li.dropDownOptionTitle ul {
	padding:0;
	}
.dropDownItems ul li.dropDownOptionTitle li {
	font-weight:normal;
	padding-left:18px;
	}
.dropDownItems ul li.dropDownOptionTitle li div {
	padding:0;
	}
/* --------------- */

/* Textarea */
.textarea {
	width:301px;
	padding-top:2px;
	background:url('../images/form-elements/textarea-bg.gif') 0 0 no-repeat;
	position:relative;
	}
.textarea-body {
	padding-bottom:2px;
	background:url('../images/form-elements/textarea-bg.gif') 0 bottom no-repeat;
	}
.textarea-body div {
	border-left:1px solid #cecece;
	border-right:1px solid #cecece;
	}
.textarea-body div div {
	background:#fff;
	border-color:#f3f3f3;
	}
.textarea-tr, .textarea-br {
	width:2px;
	height:2px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	position:absolute;
	right:0;
	background:url('../images/form-elements/textarea-bg.gif') right 0 no-repeat;
	}
.textarea-tr { top:0; }
.textarea-br { bottom:0; background-position:right bottom; }
.textarea-body textarea {
	width:287px;
	height:96px;
	padding:4px 5px 4px;
	font-size:11px;
	line-height:13px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#353535;
	border:0;
	background:none;
	}
/* -------- */

/* Checkbox modul */
.checkbox {
	padding-bottom:10px;
	}
.checkbox .input-checkbox {
	float:left;
	}
.checkbox label, .form .checkbox label {
	display:block;
	margin-left:26px;
	padding:3px 0 0;
	font-size:11px;
	line-height:18px;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	}
/* ############# */

/* Wrap block */
#wrap {
	width:100%;
	min-width:1024px;
	min-height:100%;
	margin:0 auto;
	background:#fff url('../images/wrap-bottom-bg.png') 0 bottom repeat-x;
	position:relative;
	}
#wrap-top {
	width:100%;
	height:423px;
	background:#fff url('../images/wrap_bg.png') 0 0 repeat-x;
	position:absolute;
	left:0;
	top:0;
	}
#wrap-top div {
	height:423px;
	background:url('../images/wrap-top_bg.gif') center top no-repeat;
	}
/* ######### */

/* Head */
#head {
	width:1000px;
	height:215px;
	margin:0 auto;
	position:relative;
	z-index:10;
	}

/* Logo */
#logo {
	display:block;
	width:374px;
	height:90px;
	position:absolute;
	left:-5px;
	top:70px;
	}
#logo img {
	width:364px;
	height:80px;
	position:relative;
	top:5px;
	left:5px;
	background:url('../images/logo.png') 0 0 no-repeat;
	}
/* ---- */

/* Fast links */
#fast-links {
	float:right;
	font-size:10px;
	line-height:12px;
	font-weight:bold;
	margin:0 8px 56px 0;
	}
#fast-links ul {
	float:left;
	list-style:none;
	padding-top:13px;
	}
#fast-links ul li {
	float:left;
	padding:12px 15px 0 13px;
	background:url('../images/fast-links-line.gif') right 0 no-repeat;
	}
#fast-links a {
	color:#3d62ae;
	text-decoration:none;
	}
#fast-links a span {
	text-decoration:underline;
	}
#fast-links a:hover {
	text-indent:0;
	}
#fast-links a:hover span {
	text-decoration:none;
	}
#fast-links img {
	width:12px;
	height:13px;
	margin-right:4px;
	background:url('../images/fast-links.gif') 0 0 no-repeat;
	}
#fast-links #contact-us img {
	width:14px;
	background-position:-12px 0;
	}
#fast-links #login img {
	width:10px;
	background-position:-26px 0;
	}
#fast-links li#login {
	background:none;
	padding-right:0;
	}
/* ---------- */

/* Menu */
#menu {
	float:right;
	margin-right:8px;
	clear:both;
	}
#menu ul {
	float:left;
	list-style:none;
	}
#menu ul li {
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	color:#3d62ae;
	margin-left:25px;
	}
#menu ul li a {
	color:#3d62ae;
	}
/* ---- */

/* #### */

/* Basis */
#basis {
	width:1000px;
	min-height:509px;
	padding-bottom:111px;
	margin:0 auto;
	position:relative;
	z-index:10;
	}
#basis-head {
	margin-bottom:23px;
	}
#basis-head h1 {
	width:430px;
	font-size:22px;
	line-height:24px;
	color:#6c6c6c;
	font-weight:bold;
	float:left;
	}
#basis-cont {
	margin-left:37px;
	}
/* Left frame */
#left-frame {
	width:691px;
	float:left;
	position:relative;
	z-index:20;
	}
/* ---------- */

/* Content */
.content {
	width:450px;
	margin-bottom:17px;
	}
.content p {
	font-size:14px;
	line-height:18px;
	padding-bottom:20px;
	}
.content p.small {
	font-size:11px;
	}
/* ------- */

/* ##### */

/* Tabs block */
.tabs { position:relative; }

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {
        display: none;
    }
}

/* Skin */
.tabs .tabs-nav {
  	width:100%;
	list-style:none;
	}
.tabs .tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
	display: block;
	clear: both;
	content: " ";
	}
.tabs .tabs-nav li {
	height:36px;
	float:left;
	}
.tabs .tabs-nav a, .tabs .tabs-nav a span {
  	display: block;
	}
.tabs .tabs-nav a {
	height:36px;
	color:#cf352a;
	font-size:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
  	white-space: nowrap; /* required in IE 6 */   
	position:relative;
	cursor:pointer;
	}
.tabs .tabs-nav a del, .tabs .tabs-nav a i {
	display:block;
	width:14px;
	height:36px;
	position:absolute;
	left:0;
	top:0;
	cursor:pointer;
	overflow:hidden;
	}
.tabs .tabs-nav a big {
	display:none;
	width:14px;
	height:30px;
	background:url('../images/tabs/tabs-block-left.png') 0 0 repeat-y;
	overflow:hidden;
	position:absolute;
	left:0;
	top:36px;
	}
.tabs .tabs-nav li a span {
	height:30px;
	padding:6px 6px 0 5px;
	margin:0 14px;
	cursor:pointer;
	}
.tabs .tabs-nav li a.first span {
	padding-left:0;
	}
.tabs .tabs-nav li a span em {
	font-style:normal;
	border-bottom:1px dashed #cf352a;
	}
.tabs .tabs-nav li a span em b {
	position:relative;
	top:2px;
	}
.tabs .tabs-nav a:hover {
	text-decoration:none;
	}
.tabs-nav .tabs-selected {
	position:relative;
	top:1px;
	z-index:2;
	}
.tabs-nav .tabs-selected a {
	color:#7e7e7e;
	}
.tabs .tabs-nav .tabs-selected a big {
	display:block;
	}
.tabs .tabs-nav .tabs-selected a span {
	padding:5px 6px 0 5px;
	background:url('../images/tabs/tabs-item-bg.png') 0 -108px repeat-x;
	}
.tabs .tabs-nav .tabs-selected a span em {
	border-bottom:0 none;
	}
.tabs .tabs-nav .tabs-selected a del {
	background:url('../images/tabs/tabs-item-bg.png') 0 -36px no-repeat;
	}
.tabs .tabs-nav .tabs-selected a.first del {
	background:url('../images/tabs/tabs-item-bg.png') 0 0 no-repeat;
	}
.tabs .tabs-nav .tabs-selected a i {
	right:0;
	left:auto;
	background:url('../images/tabs/tabs-item-bg.png') 0 -72px no-repeat;
	}
.tabs .tabs-nav .tabs-selected a:link, .tabs .tabs-nav .tabs-selected a:visited, .tabs .tabs-nav .tabs-disabled a:link, .tabs .tabs-nav .tabs-disabled a:visited { 	/* @ Opera, use pseudo classes otherwise it confuses cursor... */
  cursor: text;
	}
.tabs .tabs-nav a:hover, .tabs .tabs-nav a:focus, .tabs .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
  	cursor: pointer;
	}
.tabs .tabs-nav a:hover em {
	border:0 none;
	}
.tabs .tabs-nav .tabs-disabled {
  	opacity: .4;
	filter: alpha(opacity=40);
	position: relative;
	}
.tabs .tabs-item {
	background:#f4f4f4;
	min-height:190px;
	position:relative;
	z-index:10;
	}
.tabs .tabs-item .tabs-item-body {
	border-left:2px solid #e1e1e1;
	}
.tabs .tabs-item-top, .tabs .tabs-item-bottom {
	height:14px;
	position:relative;
	}
.tabs .tabs-item-bottom {
	z-index:10;
	}
.tabs .tabs-item-top div, .tabs .tabs-item-bottom div {
	height:14px;
	margin:0 14px;
	overflow:hidden;
	background:#f4f4f4;
	}
.tabs .tabs-item-top span, .tabs .tabs-item-top del,
.tabs .tabs-item-bottom span, .tabs .tabs-item-bottom del {
	display:block;
	width:14px;
	height:14px;
	overflow:hidden;
	background:url('../images/tabs/tabs-block-corner.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
	}
.tabs .tabs-item-top span {
	height:30px;
	background-position:0 -28px;
	}
.tabs .tabs-item-top del {
	background-position:-14px 0;
	right:0;
	left:auto;
	}
.tabs .tabs-item-bottom span {
	background-position:0 -14px;
	}
.tabs .tabs-item-bottom del {
	background-position:-14px -14px;
	right:0;
	left:auto;
	}
.tabs .tabs-item-bottom big {
	display:block;
	width:14px;
	height:185px;
	background:url('../images/tabs/tabs-block-bottom-left.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	top:-185px;
	}
.tabs .tabs-item-shadow {
	width:987px;
	height:226px;
	background:url('../images/tabs/tabs-shadow.png') 0 0 no-repeat;
	position:absolute;
	left:-142px;
	bottom:-111px;
	}
.tabs .tabs-item-cont {
	padding:2px 0 1px;
	margin:0 21px;
	position:relative;
	z-index:10;
	}
.tabs .tabs-item-name {
	width:340px;
	font-size:22px;
	line-height:24px;
	padding:0 0 13px;
	color:#6c6c6c;
	float:left;
	}
.tabs .tabs-breadcrumbs, .breadcrumbs {
	width:295px;
	padding:8px 0 15px;
	float:right;
	font-size:11px;
	line-height:13px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:right;
	}
.tabs .tabs-breadcrumbs b, .breadcrumbs b {
	color:#6c6c6c;
	font-weight:normal;
	}
.tabs .tabs-breadcrumbs span, .breadcrumbs span {
	padding:0 9px;
	background:url('../images/gray-arrow.gif') center 4px no-repeat;
	}
.breadcrumbs {
	width:550px;
	padding-bottom:0;
	margin-right:8px;
	}

	
/* Tab inner block */
.ti-block { 
	display:block;
	position:relative;
	background:#e1e1e1 url('../images/tabs/tab-inner-block-bg.png') 0 -16px repeat-x;
	margin-bottom:18px;
	}
.ti-block-end {
	display:block;
	margin-bottom:8px;
	}
.ti-block-cr-tl, .ti-block-cr-tr,
.ti-block-cr-bl, .ti-block-cr-br {
	display:block;
	width:8px;
	height:8px;
	background:url('../images/tabs/tab-inner-block-bg.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
	}
.ti-block-cr-tr { left:auto;right:0; background-position:-8px 0; }
.ti-block-cr-bl { top:auto;bottom:0; background-position:0 -8px; }
.ti-block-cr-br { left:auto;top:auto;right:0;bottom:0; background-position:-8px -8px; }
.ti-block-cont {
	display:block;
	min-height:113px;
	padding:10px 16px 0;
	position:relative;
	z-index:10;
	}
/* name */
.ti-block-cont a.name {
	width:475px;
	display:block;
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	color:#cf352a;
	text-decoration:none;
	margin-bottom:13px;
	zoom:1;
	}
.ti-block-cont a.name b {
	border-bottom:1px dashed #cf352a;
	cursor:pointer;
	position:relative;
	top:-1px;
	}
.ti-block-cont a.name span {
	position:relative;
	top:3px;
	}
.ti-block-cont a.name:hover {
	text-indent:0;
	}
.ti-block-cont a.name:hover b {
	border:0 none;
	}
/* decription */
.ti-block-cont .desc {
	width:480px;
	min-height:75px;
	float:left;
	position:relative;
	}
.ti-block-cont .desc-cont {
	padding-left:79px;
	margin-bottom:8px;
	}
.ti-block-cont .desc-package-logo {
	position:absolute;
	top:0;
	left:-16px;
	}
.ti-block-cont span.desc-package-logo {
	position:absolute !important;
	}
.ti-block-cont .desc ul {
	/*width:211px;*/
	float:left;
	list-style:none;
	}
.ti-block-cont .desc ul.rul {
	width:190px;
	}
.ti-block-cont .desc ul li {
	font-size:11px;
	line-height:13px;
	color:#363636;
	padding:0 8px 5px 9px;
	background:url('../images/red-dot.gif') 0 6px no-repeat;
	}
.ti-block-cont .hidden-cont p, .ti-block-cont .desc p.big {
	font-size:14px;
	color:#4e4e4e;
	padding-bottom:20px;
	}
.ti-block-cont .desc p {
	font-size:11px;
	color:#353535;
	line-height:18px;
	padding-bottom:7px;
	}
/* expand-collapse button */
.expand-button, .collapse-button {
	display:block;
	text-decoration:none;
	position:absolute;
	top:0;
	right:18px;
	background:#f65f4b url('../images/tabs/expand-button.png') 0 0 no-repeat;
	cursor:pointer;
	}
.collapse-button {
	background-position:0 -56px;
	}
.expand-button span, .collapse-button span {
	display:block;
	background:url('../images/tabs/expand-button.png') right 0 no-repeat;
	}
.collapse-button span {
	background-position:right -56px;
	}
.expand-button span span, .collapse-button span span {
	height:28px;
	margin:0 23px 0 16px;
	padding:0 5px 0 1px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	line-height:26px;
	font-weight:bold;
	white-space:nowrap;
	color:#fff;
	background:url('../images/tabs/expand-button.png') 0 -28px repeat-x;
	}
.collapse-button span span {
	background-position:0 bottom;
	}
.expand-button i,.collapse-button i {
	border-bottom:1px dashed #fff;
	font-style:normal;
	position:relative;
	top:-1px;
	}
.expand-button b, .collapse-button b {
	position:relative;
	top:1px;
	}
.expand-button:hover, .collapse-button:hover {
	text-indent:0;
	}
.expand-button:hover i, .collapse-button:hover i {
	border:0 none;
	}
/* Cost */
.ti-block-cont .cost {
	padding:12px 8px 0 0;
	font-weight:bold;
	text-align:right;
	font-size:36px;
	color:#8d8c8c;
	float:right;
	}
.ti-block-cont .cost span {
	font-size:26px;
	font-weight:normal;
	}
/* --------------- */

/* Hidden content */
.ti-block-cont .hidden-cont {
	display:none;
	}
.ti-block-cont .tutor-logo {
	float:left;
	margin-left:8px;
	padding-top:42px;
	padding-bottom:15px;
	position:relative;
	}
.ti-block-cont .tutor-logo .img {
	display:block;
	position:relative;
	margin-bottom:9px;
	}
.ti-block-cont .tutor-logo .img .play-button {
	display:block;
	width:31px;
	height:31px;
	background:url('../images/play-button.png') 0 0 no-repeat;
	position:absolute;
	right:7px;
	bottom:7px;
	}
.ti-block-cont .tutor-logo .name {
	font-size:10px;
	line-height:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#6c6c6c;
	text-align:center;
	}
.ti-block-cont .papers-block {
	width:495px;
	margin-left:118px;
	padding-top:16px;
	position:relative;
	}
	
/* Papers block */
.papers-block .pb-top {
	width:100%;
	height:16px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	}
.pb-cr-tc {
	height:16px;
	margin:0 16px;
	background:#fff;
	overflow:hidden;
	}
.pb-cr-tl, .pb-cr-tr {
	width:16px;
	height:16px;
	overflow:hidden;
	background:url('../images/tabs/papers-block-corners.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
	}
.pb-cr-tr {
	right:0;
	left:auto;
	background-position:-16px 0;
	}
.papers-block .pb-body {
	background:#fff;
	min-height:188px;
	float:left;
	position:relative;
	z-index:2;
	width:100%;
	}	
.papers-block .pb-cont {
	margin:0 13px 0 20px;
	padding:0 0 18px;
	position:relative;
	}
.pb-cont .header {
	font-size:19px;
	line-height:21px;
	padding-bottom:19px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#6c6c6c;
	}
.pb-cont .helper {
	width:155px;
	height:15px;
	font-size:11px;
	line-height:13px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#b5b4b4;
	position:absolute;
	right:0;
	top:-2px;
	}
/* Paper modul */
.pb-modul {
	border:1px solid #e7e7e7;
	position:relative;
	margin:0 6px 6px 0;
	}
.pb-modul-246 {
	width:246px;
	float:left;
	}
.pb-modul-200 {
	width:200px;
	float:left;
	margin-right:6px;
	}
.pbm-cr-tl, .pbm-cr-tr, .pbm-cr-bl, .pbm-cr-br {
	width:5px;
	height:5px;
	overflow:hidden;
	background:url('../images/tabs/papers-block-modul-corners.gif') 0 0 no-repeat;
	position:absolute;
	}
.pbm-cr-tl { left:-1px;top:-1px; }
.pbm-cr-tr { right:-1px;top:-1px;background-position:-5px 0; }
.pbm-cr-bl { left:-1px;bottom:-1px;background-position:0 -5px; }
.pbm-cr-br { right:-1px;bottom:-1px;background-position:-5px -5px; }
.pb-modul .legend {
	padding:0 5px;
	font-size:10px;
	line-height:12px;
	color:#919191;
	font-family:Tahoma, Geneva, sans-serif;
	position:absolute;
	left:10px;
	top:-8px;
	background:#fff;
	}
.pb-modul .body {
	padding:11px 0px 2px 10px;
	min-height:108px;
	}
.paper-big-icon del, .paper-big-icon-hide-act del {
	display:none;
	}
.paper-big-icon, .paper-big-icon-act, .paper-big-icon-hide, .paper-big-icon-hide-act {
	display:block;
	width:43px;
	height:51px;
	overflow:hidden;
	margin:0 4px 3px 0;
	float:left;
	text-decoration:none;
	background:url('../images/icons/paper-icon-big.png') 0 0 no-repeat;
	}
.paper-big-icon-act {
    background:url('../images/icons/paper-icon-big-active.png') 0 0 no-repeat;
    }
.paper-big-icon-hide {
	background:url('../images/icons/paper-icon-big-hide.png') 0 0 no-repeat;
	}
.paper-big-icon-hide-act {
	background:url('../images/icons/paper-icon-big-hide-active.png') 0 0 no-repeat;
	}
.paper-big-icon span, .paper-big-icon-act span, .paper-big-icon-hide span, .paper-big-icon-hide-act span {
	display:block;
	text-align:center;
	padding-top:23px;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#ce2f24;
	position:relative;
	left:-3px;
	}
.paper-big-icon-hide-act span, .paper-big-icon-hide span {
	color:#ebaca7;
	}
/* #### */

/* Right frame */
#right-frame {
	width:282px;
	float:right;
	position:relative;
	z-index:30;
	}
.right-shopping-cart {
	margin-bottom:17px;
	}
.right-shopping-cart h3 {
	font-size:22px;
	line-height:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#6c6c6c;
	padding-bottom:16px;
	}
.right-shopping-cart p.text {
	width:212px;
	font-size:13px;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#a2a1a1;
	margin-left:28px;
	}
.right-shopping-cart .programme-name {
	font-size:18px;
	line-height:20px;
	color:#2e2e2e;
	font-weight:bold;
	padding:3px 0 15px 29px;
	margin-bottom:11px;
	position:relative;
	}
.right-shopping-cart .programme-name img {
	position:absolute;
	left:-4px;
	top:0;
	}
.right-shopping-cart .cart-body {
	width:274px;
	padding-top:5px;
	padding-bottom:10px;
	position:relative;
	}
.right-shopping-cart .cart-body-cont {
	width:272px;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	}
.right-shopping-cart .cb-header {
	overflow:hidden;
	position:relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	color:#2e2e2e;
	padding:0 27px 0;
	margin:0 4px;
	top:-14px;
	}
.right-shopping-cart .cb-header b {
	display:block;
	width:22px;
	position:absolute;
	left:0;
	top:9px;
	border-top:1px solid #e1e1e1;
	}
.right-shopping-cart .cb-header span {
	position:relative;
	display:inline-block;
	}
.right-shopping-cart .cb-header big {
	width:254px;
	border-top:1px solid #e1e1e1;
	position:absolute;
	top:9px;
	right:-259px;
	background:red;
	}
.cb-cr-tl, .cb-cr-tr {
	width:5px;
	height:5px;
	overflow:hidden;
	background:url('../images/cart-body-corners.png') 0 0 no-repeat;
	position:absolute;
	}
.cb-cr-tl { left:0;top:0; }
.cb-cr-tr { right:0;top:0;background-position:-5px 0; }
.cb-bottom {
	height:5px;
	position:relative;
	overflow:hidden;
	}
.cb-bottom div, .cb-bottom span {
	display:block;
	width:5px;
	height:5px;
	position:absolute;
	left:0;
	top:0;
	background:url('../images/cart-body-corners.png') 0 -5px no-repeat;
	}
.cb-bottom span { left:auto;right:0;background-position:-5px -5px; }
.cb-bottom b {
	display:block;
	height:4px;
	overflow:hidden;
	margin:0 5px;
	border-bottom:1px solid #e1e1e1;
	}

.right-shopping-cart .cart-cont {
	padding:0 22px 1px 26px;
	}
.right-shopping-cart .cart-cont ul {
	list-style:none;
	margin-bottom:20px;
	}
.right-shopping-cart  .cart-cont li {
	position:relative;
	padding-top:6px;
	}
.right-shopping-cart .cart-cont .item {
	min-height:26px;
	position:relative;
	margin-left:30px;
	color:#000;
	line-height:13px;
	margin-bottom:2px;
	vertical-align:middle;
	}
.right-shopping-cart .cart-cont .item b {
	width:100%;
	display:table;
	font-weight:normal;
	}
.right-shopping-cart .cart-cont .item b i {
	font-style:normal;
	display:table-row;
	}
.right-shopping-cart .cart-cont .item b em {
	display:table-cell;
	vertical-align:middle;
	height:26px;
	font-style:normal;
	}
.right-shopping-cart .cart-cont .item .icon {
	position:absolute !important;
	left:-30px;
	top:0;
	}
.right-shopping-cart .cart-cont .delete-button {
	display:block;
	overflow:hidden;
	width:13px;
	height:13px;
	position:absolute;
	right:-29px;
	top:50%;
	margin-top:-6px;
	background:url('../images/delete-button-x.gif') 0 0 no-repeat;
	}
.right-shopping-cart .cart-cont .delete-button img {
	width:13px;
	height:13px;
	}
.right-shopping-cart .cart-cont .line {
	height:9px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	background:url('../images/line-bg.png') 0 0 no-repeat;
	}

/* Voucher Code */
.voucher-code {
	padding:14px 0 15px;
	}
.voucher-code h4 {
	font-size:15px;
	line-height:17px;
	fon-weight:bold;
	color:#6c6c6c;
	padding-bottom:4px;
	}
.voucher-code h4  span {
	display:block;
	font-size:10px;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	color:#2e2e2e;
	margin-left:1px;
	padding:1px 0 0;
	}
/* ------------ */	

/* ########### */

/* Gray block */
.gray-block {
	width:274px;
	position:relative;
	margin-bottom:17px;
	}
.gb-top, .gb-bottom {
	height:5px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	background:url('../images/gray-block-corners.png') 0 0 no-repeat;
	position:relative;
	}
.gb-bottom {
	background-position:0 -5px;
	}
.gb-top div, .gb-bottom div {
	height:5px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	margin:0 5px;
	background:#f1f1f1;
	border-top:1px solid #e0e0e0;
	}
.gb-top span, .gb-bottom span {
	display:block;
	width:5px;
	height:5px;
	position:absolute;
	top:0;
	right:0;
	background:url('../images/gray-block-corners.png') -5px 0 no-repeat;
	}
.gb-bottom div {
	height:4px;
	overflow:hidden;
	border-bottom:1px solid #e0e0e0;
	border-top:0 none;
	}
.gb-bottom span {
	background-position:-5px -5px;
	}
.gb-body {
	padding:5px 0;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	background:#f1f1f1;
	}
.total-cost {
color:#6C6C6C;
float:left;
font-size:14px;
font-weight:bold;
height:45px;
line-height:46px;
margin:0 21px 0 11px;
text-align:right;
white-space:nowrap;
width:125px;
	}
.total-cost strong {
	font-size:17px;
	color:#cf352a;
	margin-left:6px;
	}
.total-cost strong span {
	font-size:22px;
	}
/* ########## */

/* Dashed link */
.dashed-link {
	padding:17px 0 23px;
	font-size:18px;
	line-height:18px;
	margin-bottom:17px;
	}
.dashed-link a {
	color:#6c6c6c;
	text-decoration:none;
	border-bottom:1px dashed #6c6c6c;
	}
.dashed-link a span {
	position:relative;
	top:3px;
	}
.dashed-link a:hover {
	border:0 none;
	}
/* ----------- */

/* Footer */
#footer {
	width:1000px;
	height:72px;
	position:absolute;
	left:50%;
	bottom:0;
	margin-left:-500px;
	z-index:50;
	}
#footer-logos {
	margin-right:38px;
	float:left;
	}
#footer-logos img {
	margin-left:23px;
	}
#footer-cont {
	font-size:11px;
	line-height:17px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	}
#footer-cont a {
	font-size:10px;
	font-weight:bold;
	color:#ab6565;
	}
/* ###### */

/* Paper popup */
.paper-popup {
	position:absolute;
	left:425px;
	top:501px;
	z-index:1000;
	}
.paper-popup .paper-name {
	width:97px;
	height:80px;
	position:absolute;
	left:0;
	top:0;
	}
.paper-popup .paper-name div {
	width:97px;
	height:80px;
	background:url('../images/paper-popup/paper-popup-name.png') 0 0 no-repeat;
	}
.paper-popup .close-button {
	display:block;
	width:13px;
	height:10px;
	padding-top:3px;
	position:absolute;
	right:18px;
	top:13px;
	}
.paper-popup .close-button img {
	margin-left:3px;
	}
.paper-popup .paper-name .paper-big-icon {
	position:absolute;
	left:30px;
	top:25px;
	}
.paper-popup .paper-top {
	height:80px;
	margin-left:97px;
	padding-left:25px;
	overflow:hidden;
	position:relative;
	}
.paper-popup .paper-top div {
	width:600px;
	height:20px;
	position:absolute;
	right:0;
	top:60px;
	background:url('../images/paper-popup/paper-popup-top.png') 0 0 no-repeat;
	}
.paper-popup .paper-body {
	padding-left:14px;
	background:url('../images/paper-popup/paper-popup-left.png') 0 0 repeat-y;
	}
.paper-popup .paper-center {
	padding-right:14px;
	background:url('../images/paper-popup/paper-popup-right.png') right 0 repeat-y;
	}
.paper-popup .paper-cont {
	background:#fff;
	padding:6px 18px 0;
	float:left;
	}
.paper-popup .paper-cont ul {
	list-style:none;
	font-size:11px;
	line-height:12px;
	font-family:Tahoma, Geneva, sans-serif;
	}
.paper-popup .paper-cont ul .icon {
	margin-right:6px;
	}
.paper-popup .paper-cont ul a {
	color:#ce2f24;
	white-space:nowrap;
	text-decoration:none;
	border-bottom:1px dashed #ce2f24;
	position:relative;
	top:3px;
	}
.paper-popup .paper-cont ul a:hover {
	border:0;
	}
.paper-popup .paper-cont ul li {
	margin-bottom:2px;
	}
.paper-popup .paper-bottom {
	height:24px;
	background:url('../images/paper-popup/paper-popup-bottom-left.png') 0 0 no-repeat;
	position:relative;
	}
.paper-popup .paper-bottom div {
	height:24px;
	margin:0 28px;
	background:url('../images/paper-popup/paper-popup-bottom.png') 0 0 repeat-x;
	}
.paper-popup .paper-bottom span {
	display:block;
	width:28px;
	height:24px;
	background:url('../images/paper-popup/paper-popup-bottom-right.png') 0 0 no-repeat;
	position:absolute;
	right:0;
	top:0;
	}
/* ########### */

/* Navigation block */
.navig-block {}
.nb-left {
	width:205px;
	float:left;
	margin-right:21px;
	padding:8px 0;
	}
.nb-right {
	width:421px;
	float:left;
	}
	
/* Navigation menu */
.navig-menu ul {
	list-style:none;
	margin-left:31px;
	}
.navig-menu ul li {
	position:relative;
	padding-top:4px;
	min-height:26px;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	margin-bottom:5px;
	}
.navig-menu ul li .icon {
	width:31px;
	height:33px;
	position:absolute !important;
	left:-35px;
	top:0;
	}
.navig-menu ul li a {
	color:#cf352a;
	text-decoration:none;
	border-bottom:1px dashed #cf352a;
	}
.navig-menu ul li a span {
	position:relative;
	top:3px;
	}
.navig-menu ul li a:hover {
	border-bottom:0;
	}
.navig-menu ul.submenu {
	padding:6px 0 0;
	margin-left:10px;
	}
.navig-menu ul.submenu li {
	padding:1px 0 4px 10px;
	margin-bottom:0;
	min-height:0px;
	font-size:11px;
	line-height:13px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	}
.navig-menu ul.submenu li.isSubmenu {
	background:url('../images/gray-arrow-dot.gif') 1px 5px no-repeat;
	}
.navig-menu ul.submenu li a {
	border-bottom:0;
	}
.navig-menu ul.submenu li.isSubmenuAct {
	background:url('../images/gray-arrow-dot-act.gif') 0 7px no-repeat;
	}
.navig-menu .submenu-items ul {
	margin:0 10px 0;
	padding:4px 0 0;
	}
.height-14 {
	height:14px;
	}
.navig-menu .submenu-items {
	display:none;
	}
.navig-menu .submenu-items ul li {
	float:left;
	padding:0;
	margin-bottom:1px;
	background:none;
	}
.navig-menu .submenu-items ul li a {
	display:block;
	float:left;
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#cf352a;
	line-height:16px;
	margin-right:2px;
	padding-left:4px;
	}
.navig-menu .submenu-items ul li a b {
	height:17px;
	font-weight:normal;
	padding:0 3px 0 0;
	display:block;
	float:left;
	cursor:pointer;
	}
.navig-menu .submenu-items ul li a:hover, .navig-menu .submenu-items ul li.act a {
	color:#848484;
	background:url('../images/navigation-item-hover.gif') 0 0 no-repeat;
	}
.navig-menu .submenu-items ul li a:hover b, .navig-menu .submenu-items ul li.act a b {
	background:url('../images/navigation-item-hover.gif') right 0 no-repeat;
	}
.nb-right .ti-block-cont .desc {
	width:auto;
	float:none;
	margin-bottom:6px;
	}
.nb-right .ti-block-cont a.name {
	width:100%;
	}	
.nb-right .ti-block-cont .cost {
	padding-top:0;
	position:relative;
	top:-5px;
	line-height:39px;
	}
.buy-buttons {
	margin-bottom:12px;
	}
.buy-buttons a.button-small {
	float:left;
	margin-right:6px;
	}
/* --------------- */

/* ################ */

/* Programm link */
.programme-link .ti-block-cont {
	min-height:0;
	height:auto;
	padding: 12px 160px 7px 82px;
	position:relative;
	}
.programme-link {
	text-decoration:none;
	color:#000;
	}
.programme-link .icon {
	width:53px;
	height:53px;
	position:absolute !important;
	left:16px;
	top:50%;
	margin-top:-26px;
	}
.programme-link h3 {
	color:#cf352a;
	font-size:24px;
	line-height:26px;
	font-weight:bold;
	padding-bottom:6px;
	}
.programme-link p {
	font-size:11px;
	line-height:14px;
	padding-bottom:7px;
	}
.programme-link .button-small {
	float:right;
	margin-left:20px;
	position:absolute;
	right:23px;
	top:50%;
	margin-top:-18px;
	}
/* ############## */

/* Shopping cart */
.shopping-cart {}
.shopping-cart .programme-name {
	font-size:18px;
	line-height:20px;
	color:#2e2e2e;
	font-weight:bold;
	padding:1px 0 21px;
	margin-left:-8px;
	position:relative;
	}
.shopping-cart .programme-name .icon {
	position:absolute !important;
	left:-33px;
	top:-3px;
	}
.shopping-cart h3 {
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	color:#2e2e2e;
	padding:0 0 5px 3px;
	}
.sc-result-table {
	width:587px;
	float:left;
	position:relative;
	}
.sc-result-table table {
	width:100%;
	position:relative;
	z-index:20;
	}
.sc-result-table table th {
	font-size:10px;
	font-weight:bold;
	color:#6c6c6c;
	padding-bottom:17px;
	text-align:right;
	font-family:Tahoma, Geneva, sans-serif;
	vertical-align:top;
	}
.sc-result-table table td {
	vertical-align:top;
	}
.sc-result-table table th.th-item-name {
	width:328px;
	}
td.td-item-name
{
    width:328px;
    }
.sc-result-table table th.th-item-price {
	width:115px;
	}
td.td-item-price {
	width:115px;
	}
.sc-result-table table th.th-total-price {
	width:115px;
	padding-right:29px;
	}
td.td-total-price {
	width:115px;
	}
.no-del-button table th.th-item-name {
	width:376px;
	}
.no-del-button table th.th-item-price {
	width:106px;
	}
.no-del-button table th.th-total-price {
	width:90px;
	padding-right:16px;
	}
.sc-result-table .item-name {
	padding:5px 0 6px 32px;
	color:#000;
	position:relative;
	}
.sc-result-table .item-name .icon {
	position:absolute !important;
	left:2px;
	top:1px;
	}
.sc-result-table .line {
	height:9px;
	font-size:0;
	line-height:0;
	background:url('../images/line-bg.png') 0 0 no-repeat;
	margin-bottom:9px;
	}
.sc-result-table .item-price {
	font-size:11px;
	line-height:16px;
	font-weight:bold;
	text-align:right;
	color:#6c6c6c;
	padding:4px 0 6px 20px;
	}
.sc-result-table .item-price span {
	font-size:14px;
	}
.sc-result-table .total-price {
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	text-align:right;
	color:#3d62ae;
	padding:0 29px 4px 20px;
	position:relative;
	}
.no-del-button .total-price {
	padding-right:16px;
	}
.sc-result-table .total-price span {
	font-size:18px;
	}
.sc-result-table .delete-button {
	display:block;
	width:13px;
	height:13px;
	position:absolute;
	right:0;
	top:5px;
	}
.sc-result-table .end .item-name {
	padding-top:32px;
	text-align:right;
	font-size:18px;
	line-height:20px;
	color:#6c6c6c;
	}
.sc-result-table .end .item-price {
	font-size:17px;
	line-height:24px;
	color:#b6b6b6;
	padding-top:28px;
	}
.sc-result-table .end .item-price span {
	font-size:22px;
	}
.sc-result-table .end .item-price del {
	text-decoration:line-through;
	}
.sc-result-table .end .total-price {
	font-size:17px;
	line-height:24px;
	color:#cf352a;
	padding-top:28px;
	}
.sc-result-table .end .total-price span {
	font-size:22px;
	}
.sc-result-table .button-arrow, .sc-result-table .button-arrow input {
	width:120px;
	}
.sc-result-table .button-arrow {
	position:absolute;
	right:-133px;
	top:11px;
	}
.sc-result-table .sc-bottom {
	width:588px;
	height:44px;
	background:url('../images/result-table-bottom.png') 0 0 no-repeat;
	position:absolute;
	left:0;
	bottom:-2px;
	z-index:15;
	}
.sc-result-table .sc-shadow {
	width:907px;
	height:132px;
	background:url('../images/result-table-shadow.png') 0 0 no-repeat;
	position:absolute;
	left:-105px;
	bottom:-89px;
	z-index:10;
	}
.sc-result-table .sc-shadow-02 {
	width:857px;
	height:194px;
	background:url('../images/result-table-shadow-02.png') 0 0 no-repeat;
	position:absolute;
	left:-132px;
	bottom:-76px;
	z-index:10;
	}

/* Bottom panel */
.sc-bottom-panel {
	width:587px;
	margin-top:15px;
	position:relative;
	z-index:15;
	}
.sc-bottom-panel .bp-body {
	width:587px;
	height:120px;
	background:url('../images/bottom-panel-bg.png') 0 0 no-repeat;
	padding-top:4px;
	}
.sc-bottom-panel td {
	width:463px;
	text-align:right;
	}
.sc-bottom-panel td.end {
	width:124px;
	}
.sc-bottom-panel .bp-price-name {
	font-size:15px;
	line-height:17px;
	padding-top:11px;
	color:#6c6c6c;
	}
.sc-bottom-panel .bp-total-price-name {
	padding-top:18px;
	font-size:18px;
	line-height:20px;
	color:#6c6c6c;
	}
.sc-bottom-panel .bp-price-cost {
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	color:#3d62ae;
	padding:9px 18px 0 15px;
	}
.sc-bottom-panel .bp-price-cost span {
	font-size:18px;
	}
.sc-bottom-panel .bp-total-price-cost {
	padding-top:14px;
	font-size:17px;
	line-height:24px;
	color:#cf352a;
	padding:15px 16px 0 15px;
	}
.sc-bottom-panel .bp-total-price-cost span {
	font-size:22px;
	}
/* Order confirmation form */
.sc-order-confirm-form {
	width:304px;
	float:left;
	margin-left:27px;
	position:relative;
	z-index:15;
	}
.sc-order-confirm-form h4 {
	font:bold normal 18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:20px;
	color:#6c6c6c;
	padding-bottom:14px;
	}
.sc-order-confirm-form .item {
	margin-bottom:33px;
	}
.sc-order-confirm-form .item-end {
	margin-bottom:8px;
	}
.sc-order-confirm-form .notice {
	font-size:10px;
	line-height:18px;
	color:#7d7d7d;
	padding-left:26px;
	margin-bottom:8px;
	}
.sc-order-confirm-form .button-arrow {
	width:155px;
	position:relative;
	right:-7px;
	}
.sc-order-confirm-form .button-arrow input {
	width:155px;
	}
/* ------------------------ */
/* ############# */

/* Look inside */
.look-inside {margin-bottom:17px;}
.look-inside .li-left {
	width:247px;
	float:left;
	margin-right:20px;
	list-style:none;
	}
.look-inside .li-left li {
	font-size:11px;
	line-height:18px;
	font-family:Tahoma, Geneva, sans-serif;
	}
.look-inside .li-right {
	float:left;
	}
	
.field-validation-error 
{
	color: Red;
	font-size: 12px;
	padding-bottom: 10px;
	margin-left: 10px;
}



#logo {
	left: 33px;
}
.shopping-cart .select{
	font-size: 12px;
}
#stripe-form{
	padding-top: 15px;
}
#stripe-form .form-row{
	padding-bottom: 15px;
}
#stripe-form .form-row label{
	display: inline-block;
	padding: 0;
}
#stripe-form .form-row label span{
	display: block;
	padding-bottom: 7px;
}
#stripe-form .form-row label input{
	display: block;
	width: 290px;
	box-sizing: border-box;
}
#stripe-form .form-row:nth-child(2), #stripe-form .form-row:nth-child(3){
	width: 50%;
	float: left;
}
#stripe-form .form-row:nth-child(2) label{
	display: inline;
}
#stripe-form .form-row:nth-child(2) input{
	width: 60px;
	display: inline-block;
}
#stripe-form .form-row:nth-child(3) input{
	width: 110px;
	display: inline;
}
#stripe-form .form-row:nth-child(3) label{
	padding-left: 30px;
}
.dropDown {
	margin-top: 4px;
}